Bug 209274 - HWCERT: Rashi Peripherals Pvt. Ltd. Fusion AS300+ [Goto Cert]
HWCERT: Rashi Peripherals Pvt. Ltd. Fusion AS300+
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
Depends On:
  Show dependency treegraph
Reported: 2006-10-04 04:11 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-07 06:26:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 18 S. Lele 2006-11-07 06:24:56 EST
Product Description is as follows:
Processor: AMD Athlon 64 3200+ Speed: 2.2GHz, L2 Cache: 512KB
Hard Disk Drive: SAMSUNG SP0822N 80GB IDE HDD
Network Interface Card: 
nVidia Corporation MCP51 Ethernet Controller - Integrated with Gigabit LAN auto
sensing 10/100/1000Mbps
Video: C51G [GeForce 6100]-Integrated Intel Graphic Media accelerator 950 
Audio: MCP51 High Definition Audio-Integrated ALC 882 Audio Controller with
8-channel Codec
Floppy Disk Drive: 3.5" 1.44MB FDD
USB ports: 6 
Motherboard: Based on Intel 945G Chipset  
Chipset: nVidia Corporation C51/MCP51
Third party driver "snd-hda-intel" is required for AUDIO; which can be
downloaded from the following url:

System has no configurable options.
Comment 29 QinXie 2007-11-29 02:08:44 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in your website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

If everything goes well, the procedure lasts about 7 business days. 


Note You need to log in before you can comment on or make changes to this bug.